Subject: Re: quote ?
From: "Mike" <[email-masked]>
To: "Michelle Smedema" <[email-masked]>
Date: Thu, 13 Sep 2007 15:07:43 -0400

If she AIR mailed it, I don't get it.  If she EMAILS it, I get it.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Michelle Smedema 
  To: 'Mike' 
  Sent: Thursday, September 13, 2007 2:59 PM
  Subject: RE: quote ?

  I thought Ruth had sent it to you.  I am calling her now and will get right back to you.

  M

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, September 13, 2007 11:57 AM
  To: MICHELLE - DIVERSIFIED
  Subject: quote ?

  Hey Michelle.
  I was still waiting on that quote for using the T1 for internet.  Is that complete?  Let me know what you come up with.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]